
body {
	background:#093B79 url(img/fondo-1.jpg) repeat center;background-attachment: fixed;}
background-position:center 0.0em;
}
.texte {
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight: bold;
}
a:link {
	color: #7b7b7b;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
	text-decoration: none;
}
a:visited {
	
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
color: #7b7b7b;
	text-decoration: none;
}
a:hover {
	color: #CC0066;
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
	text-decoration: underline overline;
}
a:active {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px;
	color: #CC0066;
	text-decoration: none;

}
.Style5 { color: #008CC6;
font-family: verdana;
font-size: 15px;
}
.Style1 { color: #000000;
font-family: verdana;
font-size: 12px;
}
.Style2 { color: #ffffff;
font-family: verdana;
font-size: 10px;
}
.Style3 { color: #CCCCCC;
font-family: verdana;
font-size: 15px;
 }
Style4 { color: #666666;
font-family: verdana;
font-size: 10px;
 }

/* END NEWHEADER */
/* MENU */
div#menu,
div#menu div,
div#menu ul,
div#menu p {
	position:relative;
	display:block;
	overflow:hidden;
	font-size:15px;
}
div#menu {
	overflow:visible;
	width:60em;
	margin:0 auto;
	text-align:left;
	background-color:#111;
	z-index:1000;
	font-size:15px;
}
div#menu div#firstNav {
	height:1.625em;
	line-height:1.625em;
	text-align:center;
}
div#menu div#firstNav a {
	display:inline;
	padding-right:0.75em;
	color:#FFF;
	text-transform:uppercase;
	background-repeat:no-repeat;
	background-position:right 0.3125em;
	background-image: url(http://static.funradio.fr/www/img/puce.png);
	font-size:15px;
}
div#menu div#firstNav a.lastone {
	padding-right:0;
	background-image:none;
	font-size:15px;
}
div#menu div#firstNav a:hover {
	color:#FFCC00;
	text-decoration:none;
	font-size:15px;
}
div#menu div#firstNav a.active {
	color:#FFCC00;
	font-weight:bold;
	font-size:12px;
}
div#menu div#secondNav {
	position:absolute;
	overflow:visible;
	top:1.625em;
	left:0;
	width:80em;
	z-index:1000;
	font-size:12px;
}
div#menu div#secondNav div.content {
	position:absolute;
	top:0;
	left:0;
	width:80em;
	z-index:1;
	visibility:hidden;
	background-repeat:repeat-x;
	background-position:bottom left;
	background-image: url(http://static.funradio.fr/www/img/secondnav_shadow.png);
	font-size:12px;
}
div#menu div#secondNav div.content .stuff {
	padding:0.625em 0;
	margin-bottom:0.625em;
	background-color:#111;
	background-repeat:repeat-x;
	background-position:bottom left;
	background-image: url(http://static.funradio.fr/www/img/secondnav_repeat.gif);
	font-size:12px;
}
div#menu div#secondNav ul {
	float:left;
	width:12.5em;
	padding:0 0.625em;
	background-repeat:repeat-y;
	background-position:left top;
	background-image: url(http://static.funradio.fr/www/img/secondnav_ul.gif);
	font-size:12px;
}
div#menu div#secondNav ul.first {
	background-image:none;
}
div#menu div#secondNav ul li {
	color:#00B5E2;
	font-size:12px;
}
div#menu div#secondNav ul li a {
	color:#FFF;
}
div#menu div#secondNav div.right {
	float:right;
	width:16.875em;
	padding:0.0625em 0.625em 0;
	font-size:12px;
}
div#menu div#secondNav div.right a.visu {
	position:relative;
	display:block;
	overflow:hidden;
	width:5em;
	height:3.75em;
	float:left;
	border:0.0625em solid transparent;
	font-size:12px;
}
div#menu div#secondNav div.right a.visu:hover {
	border:0.0625em solid #00B5E2;
	font-size:12px;
}
div#menu div#secondNav div.right a.visu img {
	display:block;
	width:5em;
	height:3.75em;
	font-size:12px;
}
div#menu div#secondNav div.right div {
	float:right;
	width:11.25em;
}
div#menu div#secondNav div.right div h2 {
	color:#E0009E;
	margin-bottom:0.25em;
	font-size:12px;
}
div#menu div#secondNav div.right div p {
	color:#FFF;
	font-size:95%;
}
div#menu div#secondNav div.right div p a {
	display:inline;
	text-decoration:none;
	font-size:12px;
}
div#menu div#secondNav div.right div p a:hover {
	text-decoration:underline;
}
div#menu div#secondNav div.right div a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-size:12px;
}
div#menu div#secondNav div.right div a:hover {
	text-decoration:underline;
	font-size:12px;
}
/* END MENU */ 
